@charset "utf-8";

.headmargn {
	margin: 30px 40px;
}

.widthfiveo {
	margin-left: 100px;
	margin-right: 100px;
}

.xcenter {
  margin: auto;
  width: 50%;
  padding: 10px;
}

.servpddng {
	padding-top: 12px;
    padding-right: 2px;
    padding-bottom: 12px;
    padding-left: 2px;
}

.blackbg03 {
  background-color: rgba(0, 0, 0, 0.3);
  color: aliceblue;	
}

.beigebg09 {
  background-color: rgba(199, 179, 167, 1.0);
}

.beigebg10 {
  background-color: rgba(199, 179, 167, 1.0);
}

.whitebg03 {
  background-color: rgba(240, 248, 255, 0.7);
}

.whitebg04 {
  background-color: rgba(240, 248, 255, 0.4);
}

.whitebg01 {
  background-color: rgba(240, 248, 255, 0.1);
}

.flagstoneblk {
	background-image: url("../images/flagstone-blk-opacx-01.png");
	background-position: center top;
	background-size: cover;
}

.rockwallgry {
	background-image: url("../images/flagstone-drkgry-01.png");
	background-repeat: repeat-x;
	background-position: center top;
}

.pavers {
	background-image: url("../images/pavers2x-70p.png");
	background-repeat: repeat-x;
	background-position: center top;
	background-size: cover;
}

.pavers2 {
	background-image: url("../images/pavers-hb-002-01.png");
	background-repeat: repeat-x;
	background-position: center top;
	background-size:cover;
}

.pavers3 {
	background-image: url("../images/pavers-hb-004.png");
	background-repeat: repeat-x;
	background-position: center top;
	background-size:cover;
}

.pavers5 {
	background-image: url("../images/pavers-hb-005u.png");
	background-repeat: repeat-x;
	background-position: center top;
	background-size:cover;
}

.pavers7 {
	background-image: url("../images/pavers-hb-007c-01.png");
	background-repeat: repeat-x;
	background-position: center top;
	background-size:cover;
	min-height: 600 px;
}

.rockstrip {
	background-image: url("../images/stone-strip-a900-01.png");
	background-repeat: repeat-x;
	background-position: center top;
}

.rockstripd {
	background-image: url("../images/stone-strip-b900-01.png");
	background-repeat:repeat-x;
	background-position: center top;
}

.rockwall {
	background-image: url("../images/../images/flagstone-tanx-01.png");
	background-repeat:repeat-x;
	background-position: center top;
	min-height: 500px;
}

.backgrndcx {
	background-color: antiquewhite;
}

.darkgldr {
	color: #F5CE00;
	background-color: #6E4B00
}

.bs-martop25 {
	margin-top: 25px;
}

.bs-bdergld {
	border-color: goldenrod;
}

.branchbg {
	background-image: url("../images/maplebranch6-lg.png");
	background-repeat: no-repeat;
	background-position: center top;
	background-color: aliceblue;
}

.imgflatl {
	 float: left;
}

.acc {
	align-content: center;

}

.fbdiscent {
	display: flex;
	align-items: center;
}

.phonebox2 {
	border: none;
	border-radius: 50px / 15px;
	display:inline-block;
	padding: 2px 28px;vertical-align:middle;
	overflow:hidden;
	text-decoration:none;
	color:inherit;
	background-color:inherit;
	text-align:center;
	white-space:nowrap;
	border-top:8px solid #c8a500;
	border-bottom:8px solid #a97b00;
	border-left:8px solid #c8a500;
	border-right:8px solid #a97b00;
}

/* Fonts */

.shwdtwo {
	text-shadow: 0px 6px 12px #00000070;
}

.shadowtext {
	text-shadow: 10px 10px 11px #000000;
}

.asphaltx {
    font-family: asphalt,sans-serif;
	font-weight: 800;
	font-style: normal;
}

.allumnx {
	font-family: allumi-std-extended,sans-serif;
	font-weight: 300;
	font-style: normal;
}

.allumnthinx {
	font-family: allumi-std-hair,sans-serif;
	font-weight: 400;
	font-style: normal;
}

.droidsansx {
	font-family: droid-sans,sans-serif;
	font-weight: 700;
	font-style: normal;
}

.droidsandsr {
	font-family: droid-sans,sans-serif;
	font-weight: 400;
	font-style: normal;
}

.brotherfontblk {
	font-family: brother-1816-printed,sans-serif;
	font-weight: 900;
	font-style: normal;
}

.highgateblk {
	font-family: highgate,sans-serif;
	font-weight: 900;
	font-style: normal;
}

.fairplx {
	font-family: fairplex-wide,serif;
	font-weight: 900;
	font-style: normal;
}

.azo {
	font-family: azo-sans-uber,sans-serif;
	font-weight: 400;
	font-style: normal;
}

.azoblk {
	font-family: azo-sans-web,sans-serif;
	font-weight: 900;
	font-style: normal;
}

.azolt {
	font-family: azo-sans-web,sans-serif;
	font-weight: 300;
	font-style: normal;
}

.azobld {
	font-family: azo-sans-web,sans-serif;
	font-weight: 700;
	font-style: normal;
}

p{
	font-family: azo-sans-web,sans-serif;
	font-weight: 300;
	font-style: normal;
}

h4 {
	font-family: mundial,sans-serif;
	font-weight: 900;
	font-style: normal;
}

.skippyfont {
	font-family: skippy-sharp,sans-serif;
	font-weight: 400;
	font-style: normal;	
}

.munfont {
	font-family: mundial,sans-serif;
	font-weight: 900;
	font-style: normal;
}

/* Border Styles Test */

.bs-border-0{border:0!important}.bs-border{border:1px solid #ccc!important}
.bs-border-top{border-top:1px solid #ccc!important}.bs-border-bottom{border-bottom:1px solid #ccc!important}
.bs-border-left{border-left:1px solid #ccc!important}.bs-border-right{border-right:1px solid #ccc!important}
.bs-topbar{border-top:8px solid #c8a500!important}.bs-bottombar{border-bottom:8px solid #a97b00!important}
.bs-leftbar{border-left:8px solid #c8a500!important}.bs-rightbar{border-right:8px solid #a97b00!important}



 /* Animation code */

@keyframes colsft1 {
  from {border-top:8px solid #c8a500;}
  to {border-top:8px solid #a97b00;}
}

@keyframes colsft2 {
  from {border:8px solid #c8a500;}
  to {border:8px solid #a97b00;}
}


/* Roll-over Image Effect */


/* End Roll-over Image Effect */



